:mod:`io.io_krc` --- KRC Thermal Model Reader
=============================================

The :mod:`io.io_krc`module supports reading KRC thermal model Bin52 and `.tds` files
for both the floating point and double versions.


.. versionadded:: 0.1.1

.. automodule:: plio.io.io_krc
   :synopsis: KRC thermal model RW
   :members:
